@media (max-width: 1440px) {
    :root {
		--font-size-256-64: calc(64px + 192 * (100vw / 1440));
		--font-size-128-24: calc(24px + 104 * (100vw / 1440));
		--font-size-96-24: calc(24px + 62 * (100vw / 1440));
        --font-size-80-24: calc(24px + 56 * (100vw / 1440));
		--font-size-64-24: calc(24px + 40 * (100vw / 1440));
		--font-size-64-16: calc(16px + 48 * (100vw / 1440));
		--font-size-48-24: calc(24px + 24 * (100vw / 1440));
		--font-size-48-16: calc(16px + 32 * (100vw / 1440));
		--font-size-40-24: calc(24px + 16 * (100vw / 1440));
		--font-size-40-16: calc(16px + 24 * (100vw / 1440));
        --font-size-40-14: calc(14px + 26 * (100vw / 1440));
		--font-size-40-13: calc(13px + 27 * (100vw / 1440));
		--font-size-36-24: calc(24px + 12 * (100vw / 1440));
		--font-size-36-16: calc(16px + 20 * (100vw / 1440));
		--font-size-36-14: calc(14px + 22 * (100vw / 1440));
		--font-size-36-10: calc(10px + 26 * (100vw / 1440));
        --font-size-34-18: calc(18px + 16 * (100vw / 1440));
		--font-size-32-15: calc(15px + 17 * (100vw / 1440));
        --font-size-24-18: calc(18px + 6 * (100vw / 1440));
        --font-size-24-16: calc(16px + 8 * (100vw / 1440));
        --font-size-24-14: calc(14px + 10 * (100vw / 1440));
		--font-size-24-12: calc(12px + 12 * (100vw / 1440));
		--font-size-24-11: calc(11px + 13 * (100vw / 1440));
		--font-size-24-10: calc(10px + 14 * (100vw / 1440));
        --font-size-20-16: calc(16px + 4 * (100vw / 1440));
        --font-size-20-14: calc(14px + 6 * (100vw / 1440));
		--font-size-20-13: calc(13px + 7 * (100vw / 1440));
        --font-size-20-12: calc(12px + 8 * (100vw / 1440));
		--font-size-20-11: calc(11px + 9 * (100vw / 1440));
		--font-size-20-10: calc(10px + 10 * (100vw / 1440));
        --font-size-18-16: calc(16px + 2 * (100vw / 1440));
        --font-size-18-14: calc(14px + 4 * (100vw / 1440));
        --font-size-18-12: calc(12px + 6 * (100vw / 1440));
		--font-size-18-11: calc(11px + 7 * (100vw / 1440));
        --font-size-18-10: calc(10px + 8 * (100vw / 1440));
        --font-size-16-14: calc(14px + 2 * (100vw / 1440));
        --font-size-16-12: calc(12px + 4 * (100vw / 1440));
        --font-size-16-10: calc(10px + 6 * (100vw / 1440));
		--font-size-16-7: calc(7px + 9 * (100vw / 1440));
		--font-size-15-7: calc(7px + 8 * (100vw / 1440));
        --font-size-14-12: calc(12px + 2 * (100vw / 1440));
        --font-size-14-10: calc(10px + 4 * (100vw / 1440));
        --font-size-11-7: calc(7px + 4 * (100vw / 1440));
		--size-40-10: calc(10px + 30 * (100vw / 1440));
		--size-40-24: calc(24px + 16 * (100vw / 1440));
    }

}

@media (max-width: 960px) {
    :root {
		--font-size-256-24:	calc(64px + (192 + 192 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-128-24:	calc(24px + (104 + 104 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-96-24: calc(24px + (62 + 62 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-80-24: calc(24px + (56 + 56 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-64-24: calc(24px + (40 + 40 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-64-16: calc(16px + (48 + 48 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-48-24: calc(24px + (24 + 24 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-48-16: calc(16px + (32 + 32 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-40-14: calc(14px + (26 + 26 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-40-13: calc(13px + (27 + 27 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-40-24: calc(24px + (16 + 16 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-40-16: calc(16px + (24 + 24 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-36-24: calc(24px + (12 + 12 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-36-16: calc(16px + (20 + 20 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-36-14: calc(14px + (22 + 22 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-36-10: calc(10px + (26 + 26 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-34-18: calc(18px + (16 + 16 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-32-16: calc(16px + (16 + 16 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-32-15: calc(15px + (17 + 17 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-24-18: calc(18px + (6 + 6 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-24-16: calc(16px + (8 + 8 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-24-14: calc(14px + (10 + 10 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-24-12: calc(12px + (12 + 12 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-24-10: calc(10px + (14 + 14 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-24-11: calc(11px + (13 + 13 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-20-16: calc(16px + (4 + 4 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-20-14: calc(14px + (6 + 6 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-20-13: calc(13px + (7 + 7 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-20-12: calc(12px + (8 + 8 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-20-11: calc(11px + (9 + 9 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-20-10: calc(10px + (10 + 10 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-18-16: calc(16px + (2 + 2 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-18-14: calc(14px + (4 + 4 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-18-12: calc(12px + (6 + 6 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-18-11: calc(11px + (7 + 7 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-18-10: calc(10px + (8 + 8 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-16-14: calc(14px + (2 + 2 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-16-12: calc(12px + (4 + 4 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-16-10: calc(10px + (6 + 6 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-16-7: calc(7px + (9 + 9 * 0.7) * ((100vw - 360px) / 1440));
		--font-size-15-7: calc(7px + (8 + 8 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-14-12: calc(12px + (2 + 2 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-14-10: calc(10px + (4 + 4 * 0.7) * ((100vw - 360px) / 1440));
        --font-size-11-7: calc(6.5px + (4 + 4 * 0.7) * ((100vw - 360px) / 1440));
		--size-40-10: calc(10px + (30 + 30 * 0.7) * ((100vw - 360px) / 1440));
		--size-40-24: calc(24px + (16 + 16 * 0.7) * ((100vw - 360px) / 1440));
    }
}

@media (max-width: 1000px) {
	header .get-prices,
	header .get-search,
	header .container-menu 	{
		display: none;
	}
		.favorites-toggle.get-favorites.svg{
	display: block;
}
#want{
	display: none;
}
}

@media (max-width: 614px) {
	header .get-phone.svg{
		max-width: 65px;
	}
	.block-header .logo{
		max-height: 38px;
	}
	.burger div {
    width: 32px;
    height: 3px;
    background-color: #c0a838;
    margin: 8px 0;
}
.burger {
    cursor: pointer;
}
header .header-ritch-block img
 {
    max-width: 42px;
}
}